Bug 548529 - xdg-email calls gconftool which doesn't exist
Summary: xdg-email calls gconftool which doesn't exist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xdg-utils
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 598063
TreeView+ depends on / blocked
 
Reported: 2009-12-17 17:51 UTC by Caolan McNamara
Modified: 2010-05-31 10:55 UTC (History)
2 users (show)

Fixed In Version: 1.0.2-16.20091217cvs.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 598063 (view as bug list)
Environment:
Last Closed: 2009-12-17 19:16:17 UTC


Attachments (Terms of Use)
option a, fail silently (466 bytes, patch)
2009-12-17 17:52 UTC, Caolan McNamara
no flags Details | Diff
option b, use gconftool-2 (and might as well fail silently too I guess) (472 bytes, patch)
2009-12-17 17:52 UTC, Caolan McNamara
no flags Details | Diff

Description Caolan McNamara 2009-12-17 17:51:25 UTC
Description of problem:
xdg-email calls gconftool which doesn't exist

Version-Release number of selected component (if applicable):
xdg-utils-1.0.2-15.20091016cvs.fc13.noarch

How reproducible:
100%

Steps to Reproduce:
xdg-email

Comment 1 Caolan McNamara 2009-12-17 17:52:05 UTC
Created attachment 379064 [details]
option a, fail silently

Comment 2 Caolan McNamara 2009-12-17 17:52:54 UTC
Created attachment 379066 [details]
option b, use gconftool-2 (and might as well fail silently too I guess)

Comment 3 Rex Dieter 2009-12-17 19:11:10 UTC
Thanks.

Comment 4 Rex Dieter 2009-12-17 19:16:17 UTC
Patch upstreamed,

* Thu Dec 17 2009 Rex Dieter <rdieter@fedoraproject.org> - 1.0.2-16.20091217cvs
- xdg-mime: line 531: kde-config: command not found (#545702)
- xdg-email calls gconftool which doesn't exist (#548529)

Comment 5 Fedora Update System 2009-12-17 19:51:01 UTC
xdg-utils-1.0.2-16.20091217cvs.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xdg-utils-1.0.2-16.20091217cvs.fc12

Comment 6 Fedora Update System 2009-12-17 19:58:34 UTC
xdg-utils-1.0.2-16.20091217cvs.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xdg-utils-1.0.2-16.20091217cvs.fc11

Comment 7 Fedora Update System 2009-12-28 20:10:39 UTC
xdg-utils-1.0.2-16.20091217cvs.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-12-28 20:13:33 UTC
xdg-utils-1.0.2-16.20091217cvs.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.